# Generated by Django 4.1.3 on 2022-12-12 16:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0007_alter_articlesummary_area2_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='jour_conf',
            field=models.CharField(blank=True, max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='pub_date',
            field=models.DateField(),
        ),
    ]
